
@import "https://fonts.googleapis.com/css?family=Open+Sans:400,700italic,700,600italic,600,400italic,300italic,300";
body {
    background: #ffffff none repeat scroll 0 0;
    color: #434444;
    font-family: "Open Sans",sans-serif;
    font-size: 13px;
    font-weight: 300;
    line-height: 17px;
    overflow-x: hidden;
    text-align: left;
}
html {
}
a:active, a:visited, a {
    color: #ea5b0c;
    text-decoration: underline;
}
a:hover {
    color: #434444;
    text-decoration: underline;
}
#head a:hover {
    border: 0 none;
}
img {
    border: medium none !important;
}
h1, h2, h3, h4, h5, h6 {
    color: #002939;
    font-weight: bold;
}
body, p, ul, li, ol, h1, h2, h3, h4, h5, h6,*,figure {
    margin: 0;
    padding: 0;
}
.wrap {
    margin: 0 auto;
    width: 940px;
}
.clear {
    clear: both;
}
.blue {
    background: #002939 none repeat scroll 0 0;
}
.green {
    background: #a0c515 none repeat scroll 0 0;
}
.grey {
    background: #eeeeee none repeat scroll 0 0;
}
#top {
    padding-bottom: 20px;
    padding-top: 40px;
}
#page {
    min-height: 200px;
    padding-bottom: 40px;
    padding-top: 35px;
}
#footer {
    min-height: 100px;
    padding-bottom: 20px;
    padding-top: 20px;
}
#cbs {
    min-height: 20px;
    padding-bottom: 10px;
    padding-top: 10px;
}
#top img {
    float: left;
}
#top ul#navigation {
    float: right;
    font-size: 14px;
    font-weight: 400;
    padding-top: 35px;
    position: relative;
    text-transform: uppercase;
}
#top ul#navigation li {
    float: left;
    list-style: outside none none;
    margin-left: 20px;
}
#top ul#navigation li a, #top ul#navigation li a:active, #top ul#navigation li a:visited {
    color: #fff;
    text-decoration: none;
}
#top ul#navigation li a:hover, #top ul#navigation li.current-menu-item a, #top ul#navigation li:hover > a, #top ul#navigation li.current-menu-ancestor a {
    color: #94a5ac;
}
.foot .l {
    float: left;
}
.foot ul#fnav {
    float: right;
}
.foot ul#fnav li {
    float: left;
    list-style: outside none none;
    margin-left: 10px;
}
.foot {
    color: #b7b7b7;
    margin-bottom: 30px;
    padding-top: 10px;
    text-transform: uppercase;
}
.foot ul#fnav li a, .foot ul#fnav li a:active, .foot ul#fnav li a:visited {
    color: #b7b7b7;
    font-weight: 300;
    text-decoration: none;
}
.foot ul#fnav li a:hover, .foot p.l a {
    color: #a0c515;
}
#footer .l, #footer .r {
    float: left;
    width: 50%;
}
#footer .r h3, .rightbar .widget h3 {
    border-bottom: 3px solid #002939;
    font-size: 18px;
    font-weight: 700;
    margin-bottom: 12px;
    padding-bottom: 12px;
    text-transform: uppercase;
}
#footer .r ul#leistungsspektrum {
    font-size: 13px;
}
#footer .r ul#leistungsspektrum li {
    float: left;
    list-style: outside none none;
    margin-bottom: 9px;
    width: 50%;
}
#footer .r ul#leistungsspektrum li::before {
    color: #a0c515;
    content: "";
    font-family: "FontAwesome";
    font-size: 10px;
    position: absolute;
}
#footer .r ul#leistungsspektrum li a, #footer .r ul#leistungsspektrum li a:active, #footer .r ul#leistungsspektrum li a:visited {
    color: #717171;
    padding-left: 13px;
    text-decoration: none;
}
#footer .r ul#leistungsspektrum li a:hover {
    text-decoration: underline;
}
#footer .r {
    padding-top: 23px;
}
#footer .l .wrapper {
    font-size: 12px;
    line-height: 19px;
    padding-left: 15%;
    padding-top: 13px;
    width: 51%;
}
#footer .l .wrapper p.btn, .rightbar .widget p.more {
    font-weight: 600;
    padding-top: 10px;
    text-transform: uppercase;
}
#footer .l .wrapper p.btn a, #footer .l .wrapper p.btn a:active, #footer .l .wrapper p.btn a:visited, .rightbar .widget p.more a, .rightbar .widget p.more a:active, .rightbar .widget p.more a:visited {
    color: #a0c515;
    display: block;
    position: relative;
    text-decoration: none;
}
#footer .l .wrapper p.btn a:hover, .rightbar .widget p.more a:hover {
    color: #002939;
}
#footer .l .wrapper p.btn a::after, .rightbar .widget p.more a::after {
    color: #a0c515;
    content: "";
    display: inline-block;
    font-family: "FontAwesome";
    font-size: 8px;
    margin-left: 5px;
    margin-top: 1px;
    position: absolute;
    right: auto;
}
#footer .l .wrapper p.btn a:hover::after, .rightbar .widget p.more a:hover::after {
    color: #002939;
}
#top ul#navigation li ul.sub-menu {
    background: #002939 none repeat scroll 0 0;
    display: none;
    margin-left: -10px;
    padding: 10px 40px 4px 10px;
    position: absolute;
    text-transform: none;
    width: auto;
    z-index: 1000000000;
}
#top ul#navigation li ul.sub-menu li {
    float: none;
    font-size: 13px;
    font-weight: 600;
    margin: 0 0 6px;
    width: auto;
}
#top ul#navigation li ul.sub-menu li a, #top ul#navigation li ul.sub-menu li a:active, #top ul#navigation li ul.sub-menu li a:visited {
    color: #fff;
}
#top ul#navigation li ul.sub-menu li a:hover, #top ul#navigation li ul.sub-menu li.current-menu-item a {
    color: #94a5ac;
}
#top ul#navigation li:hover ul.sub-menu {
    display: block;
}
.content {
    float: left;
    line-height: 21px;
    position: relative;
	width:100%;
}
.content p {
    margin-bottom: 10px;
}
.content ol, .content ul {
    margin-bottom: 10px;
    margin-left: 5%;
}
.content ol li, .content ul li {
    margin-bottom: 3px;
}
.content h1, .content h2, .content .h2 {
    font-size: 22px;
    font-weight: 600;
    line-height: 22px;
    margin-bottom: 10px;
    text-transform: uppercase;
}
.content h2, .content .h2 {
    font-size: 18px;
    line-height: 20px;
    margin-bottom: 10px;
    padding-top: 10px;
}
.rightbar {
    float: right;
    min-height: 20px;
    width: 30%;
}
.content table {
    margin-bottom: 20px;
    margin-top: 20px;
}
.content table td p {
    margin: 0;
}
.content table td::before {
    background: rgba(0, 0, 0, 0) url("img/imgoverlay.gif") repeat scroll 0 0;
    bottom: 0;
    content: "";
    display: block;
    height: 34px;
    left: 0;
    position: absolute;
    width: 31px;
    z-index: 10000;
}
.content table td img {
    border: 5px solid #b5b5b5 !important;
    height: auto;
    width: 93%;
}
.content table td {
    position: relative;
}
.slick-slider {
    -moz-user-select: none;
    box-sizing: border-box;
    display: block;
    height: 100%;
    position: relative;
}
.slick-list {
    display: block;
    height: 100%;
    margin: 0;
    overflow: hidden;
    padding: 0;
    position: relative;
}
.slick-list:focus {
    outline: medium none;
}
.slick-list.dragging {
    cursor: pointer;
}
.slick-slider .slick-list, .slick-track, .slick-slide, .slick-slide img {
    transform: translate3d(0px, 0px, 0px);
}
.slick-track {
    display: block;
    height: 100%;
    left: 0;
    position: relative;
    top: 0;
}
.slick-track::before, .slick-track::after {
    content: "";
    display: table;
}
.slick-track::after {
    clear: both;
}
.slick-loading .slick-track {
    visibility: hidden;
}
.slick-slide {
    display: none;
    float: left;
    height: 100%;
    min-height: 1px;
}
.slick-slide img {
    display: block;
}
.slick-slide.slick-loading img {
    display: none;
}
.slick-slide.dragging img {
    pointer-events: none;
}
.slick-initialized .slick-slide {
    display: block;
}
.slick-loading .slick-slide {
    visibility: hidden;
}
.slick-vertical .slick-slide {
    border: 1px solid transparent;
    display: block;
    height: auto;
}
.slider {
    clear: both;
    margin-top: 15px;
    max-height: 280px;
    min-height: 280px;
    overflow: hidden;
}
.slider button.slick-arrow {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #fff;
    color: #a0c515;
    cursor: pointer;
    display: block;
    font-size: 23px;
    height: 36px;
    margin-top: -18px;
    position: absolute;
    top: 50%;
    width: 36px;
    z-index: 50000;
}
.slider button.slick-next {
    right: 0;
}
.slider button.slick-prev {
    left: 0;
}
.slider button.slick-arrow:hover {
    background: #a0c515 none repeat scroll 0 0;
    border: 1px solid #a0c515;
    color: #fff;
}
.slider .overlay {
    bottom: 20px;
    position: absolute;
    right: 7%;
    width: 50%;
}
.slider .overlay p.headline, .slider .overlay p.txt {
    background: #a0c515 none repeat scroll 0 0;
    color: #fff;
    display: inline-block;
    font-size: 17px;
    font-weight: normal;
    line-height: 21px;
    padding: 8px;
    text-transform: uppercase;
}
.slider .overlay p.txt {
    background: #fff none repeat scroll 0 0;
    color: #434444;
    font-size: 11px;
    font-weight: 300;
    line-height: 16px;
    margin-left: 10%;
    padding: 7px;
    text-transform: none;
}
.cf_hidden, span.emailreqtxt, span.reqtxt {
    display: none !important;
}
#cbs p.l {
    color: #fff;
    float: left;
    font-size: 18px;
    font-weight: normal;
    padding-top: 2px;
    text-transform: uppercase;
}
#cbs #cformsform {
    float: right;
}
#cbs #cformsform ol {
    float: left;
}
#cbs #cformsform ol li {
    float: left;
    list-style: outside none none;
    margin-right: 10px;
    width: 211px;
}
#cbs #cformsform ol li span {
    display: none;
}
#cbs #cformsform p.cf-sb {
    float: left;
}
#cbs #cformsform ol li input[type="text"], #cbs #cformsform .sendbutton, .content .sendbutton, .content .cform ol li input[type="text"], .content .cform ol li textarea, .route input#from, .route input#driveit {
    background: #8ba81c none repeat scroll 0 0;
    border: 1px solid #fff;
    color: #fff;
    font-family: "Open Sans",sans-serif;
    font-size: 13px;
    font-weight: 300;
    padding-top: 2px;
}
#cbs #cformsform ol li input[type="text"] {
    height: 18px;
    padding: 2px 3px 2px 5px;
    width: 95%;
}
#cbs #cformsform .sendbutton, .content .sendbutton, .route input#driveit {
    background: #ea5b0c none repeat scroll 0 0;
    cursor: pointer;
    height: 24px;
    padding: 0;
    width: 100px;
}
#cbs #cformsform .sendbutton:hover, .content .sendbutton:hover, .route input#driveit:hover {
    background: #d27e0f none repeat scroll 0 0;
}
.failure {
    background: #c0c0c0 none repeat scroll 0 0;
    border-radius: 10px;
    box-shadow: 0 0 5px #666;
    color: #c00;
    font-size: 11px;
    font-weight: 600;
    line-height: 15px;
    padding: 10px;
    position: absolute;
    text-align: center;
    width: 100px;
}
.cf_error {
    border: 1px solid #c00 !important;
}
#cbs .failure {
    right: 11%;
    top: -60px;
}
#cbs .wrap {
    position: relative;
}
.foot p.l a {
    font-weight: 400;
    text-decoration: none;
}
.content .cform {
    padding-top: 20px;
}
.content .cform ol {
    margin: 0;
}
.content .cform ol li {
    list-style: outside none none;
    margin-bottom: 7px;
}
.content .cform ol li span {
    display: block;
    font-size: 12px;
    font-weight: 400;
}
.content .cform ol li input[type="text"], .content .cform ol li textarea, .route input#from {
    background: #fff none repeat scroll 0 0;
    border: 1px solid #ccc;
    color: #434444;
    padding-left: 5px;
    padding-right: 5px;
    width: 97%;
}
.content .cform ol li input[type="text"], .route input#from {
    width: 50%;
}
.content .cform ol li textarea {
    height: 160px;
    width: 70%;
}
.content .failure {
    right: 30%;
}
.content p.more {
    border-top: 1px solid #eeeeee;
    font-size: 11px;
    padding-top: 3px;
	margin-top: 2rem;
    text-transform: uppercase;
}
.content p.more a, .content p.more a:active, .content p.more a:visited {
    color: #999;
    text-decoration: none;
}
.content p.more a:hover {
    color: #434444;
}
.content h2 a, .content h2 a:active, .content h2 a:visited {
    color: #002939;
    text-decoration: none;
}
.content h2 a:hover {
    color: #a0c515;
}
.content .row img {
    float: left;
    margin-right: 2%;
}
.content .row .r {
    float: left;
    width: 83%;
}
.content .row h2 {
    padding-top: 0;
}
.content .row p {
    margin-bottom: 0;
}
.content .row {
    border-bottom: 1px solid #eee;
    margin-bottom: 10px;
    padding-bottom: 10px;
}
.foot p.l a:hover {
    text-decoration: underline;
}
.content .pagination {
    padding-top: 10px;
}
.content .pagination ol {
    margin-left: 0;
}
.content .pagination ol li {
    float: left;
    list-style: outside none none;
    margin-right: 5px;
}
.content .pagination ol li a, .content .pagination ol li a:active, .content .pagination ol li a:visited, .content .pagination ol li span.current {
    background: #a0c515 none repeat scroll 0 0;
    border: 1px solid #648900;
    color: #fff;
    display: block;
    padding: 3px 10px 4px;
    text-decoration: none;
}
.content .pagination ol li a:hover, .content .pagination ol li span.current {
    background: #002939 none repeat scroll 0 0;
    border: 1px solid #000313;
    color: #fff;
}
.content .pagination ol li:first-of-type {
    display: none;
}
.rightbar .widget h3 {
    font-size: 20px;
    font-weight: 600;
}
.rightbar .widget .aktuelles {
    border-bottom: 3px solid #002939;
}
.rightbar .widget .aktuelles .row img {
    float: left;
    margin-right: 3%;
}
.rightbar .widget .aktuelles .row .r {
    float: left;
    width: 65%;
}
.rightbar .widget .aktuelles .row {
    margin-bottom: 20px;
}
.rightbar .widget p.more {
    margin-right: 20px;
    text-align: right;
}
.rightbar .widget .aktuelles .row h4 {
    color: #002939;
    font-size: 14px;
    text-transform: uppercase;
}
.rightbar .widget .aktuelles .row h4 a, .rightbar .widget .aktuelles .row h4 a:active, .rightbar .widget .aktuelles .row h4 a:visited {
    color: #002939;
    text-decoration: none;
}
.rightbar .widget .aktuelles .row h4 a:hover {
    color: #a0c515;
}
.rightbar .widget .aktuelles .row p {
    font-size: 12px;
    line-height: 18px;
}
a#mm {
    background: #a0c515 none repeat scroll 0 0;
    border-radius: 50px;
    color: #fff;
    display: none;
    font-size: 22px;
    padding-bottom: 9px;
    padding-top: 9px;
    position: absolute;
    right: 0;
    text-align: center;
    top: 0;
    width: 40px;
}
a#mm:hover {
    background: #a0c515 none repeat scroll 0 0;
}
ul#mobilemenu {
    background: #002939 none repeat scroll 0 0;
}
ul#mobilemenu li {
    border-bottom: 1px solid rgba(255, 255, 255, 0.5);
    font-size: 14px;
    font-weight: bold;
    padding-bottom: 8px;
    padding-left: 20px;
    padding-top: 8px;
    text-transform: uppercase;
}
ul#mobilemenu li a, ul#mobilemenu li a:active, ul#mobilemenu li a:visited {
    color: #fff;
    text-decoration: none;
}
ul#mobilemenu li ul {
    margin-left: -20px;
    padding-top: 5px;
}
ul#mobilemenu li ul li {
    border-bottom: 0 none;
    font-size: 13px;
    font-weight: normal;
    padding-left: 30px;
    text-transform: none;
}
ul#mobilemenu li a:hover, ul#mobilemenu li.current-menu-item a {
    color: #a4abb0;
}
ul#mobilemenu li ul.sub-menu li a {
    color: #fff;
}
ul#mobilemenu li ul.sub-menu li a:hover, ul#mobilemenu li ul.sub-menu li.current-menu-item a {
    color: #a4abb0;
}
#top ul#navigation li ul.sub-menu li ul.sub-menu {
    font-size: 12px;
    margin: 0 0 10px;
    padding: 6px 0 0;
    position: relative;
}
#top ul#navigation li ul.sub-menu li ul.sub-menu li {
    float: none;
    font-size: 12px;
    font-weight: 300;
    margin-bottom: 4px;
    width: 100%;
}
#top ul#navigation li ul.sub-menu li ul.sub-menu li a, #top ul#navigation li ul.sub-menu li ul.sub-menu li a:active, #top ul#navigation li ul.sub-menu li ul.sub-menu li a:visited {
    color: #fff;
}
#top ul#navigation li ul.sub-menu li ul.sub-menu li a:hover, #top ul#navigation li ul.sub-menu li ul.sub-menu li.current-menu-item a {
    color: #94a5ac;
}
.rightbar .widget .aktuelles .row:last-child {
    margin-bottom: 10px;
}
.ansprechpartner {
    padding-top: 20px;
}
.ansprechpartner .el {
    float: left;
    height: 124px;
    margin-bottom: 20px;
    width: 50%;
}
.ansprechpartner .el img {
    float: left;
    height: auto;
    margin-right: 2%;
    max-width: 90px;
    width: 29%;
}
.ansprechpartner .el .r {
    float: left;
    line-height: 18px;
    width: 67%;
}
.ansprechpartner .el p {
    margin-bottom: 5px;
}
.ansprechpartner .el .r h3 {
    font-weight: 600;
    margin-bottom: 0;
}
.ansprechpartner .el p:last-child {
    margin-bottom: 0;
}
.content ul.sitemap {
    margin-left: 0;
}
.content ul.sitemap li {
    list-style: outside none none;
    margin-bottom: 10px;
}
.content ul.sitemap li span.key {
    display: block;
    font-size: 10px;
}
.content ul.sitemap li span.small {
    display: block;
    font-size: 12px;
    line-height: 16px;
}
#gmap {
    height: 400px;
}
#directions table td::before {
    display: none;
}
#directions table td img {
    border: medium none !important;
    height: auto;
    width: auto;
}
table.adp-placemark {
    background: #a0c515 none repeat scroll 0 0;
    border: 1px solid #a0c515;
    color: #fff !important;
    font-size: 15px;
    font-weight: 600 !important;
    padding: 10px;
    text-transform: uppercase;
}
table.adp-placemark img {
    margin-right: 10px;
}
#directions table {
    font-family: "Open Sans",sans-serif;
}
.adp-legal {
    color: #999 !important;
    font-size: 9px;
}
table.adp-directions td {
    padding: 6px;
}
table.adp-directions {
    width: 100%;
}
.adp-summary {
    font-weight: 600;
}
.route {
    background: #eeeeee none repeat scroll 0 0;
    margin-top: 20px;
    padding: 10px;
}
.route input#from {
    margin-right: 10px;
}
.route input#driveit {
    padding-left: 10px;
    padding-right: 10px;
    width: auto;
}
.bc {
    padding-top: 5px;
}
.bc p#breadcrumbs {
    color: #888;
    font-size: 11px;
    line-height: 14px;
}
.bc p#breadcrumbs a, .bc p#breadcrumbs a:active, .bc p#breadcrumbs a:visited {
    color: #888;
    text-decoration: none;
}
.bc p#breadcrumbs a:hover {
    text-decoration: underline;
}
.bc p#breadcrumbs strong {
    font-weight: 600;
}
.content img.alignright, .content img.alignleft {
    float: right;
    margin-left: 20px;
    margin-top: 5px;
}
.content img.alignleft {
    float: left;
    margin-left: 0;
    margin-right: 10px;
}
.content .wp-caption {
    background: #f2f2f1 none repeat scroll 0 0;
    margin-top: 5px;
    padding-top: 10px;
    text-align: center;
}
.content .wp-caption.alignright {
    float: right;
    margin-left: 20px;
}
.content .wp-caption img {
    height: auto;
    width: 90%;
}
.content .wp-caption p {
    color: #999;
    font-size: 11px;
    font-style: italic;
    line-height: 15px;
    margin: 0;
    padding-bottom: 6px;
    padding-top: 5px;
}
.content .wp-caption.alignleft {
    float: left;
    margin-bottom: 5px;
    margin-right: 10px;
}
.content img.size-large {
    height: auto;
    max-width: 100%;
}
.content .wp-caption.alignnone {
    margin-bottom: 20px;
    margin-top: 20px;
    max-width: 100%;
    padding-top: 15px;
}
.content .wp-caption.alignnone img {
    width: 95%;
}
.content .gallery {
}
.content .gallery .gallery-row {
    height: auto;
    margin-bottom: 10px;
    overflow: hidden;
}
.content .gallery .gallery-row .gallery-item {
    float: left;
    width: 33.333%;
}
.content .gallery .gallery-row .gallery-item img {
    height: auto;
    width: 95%;
}
.content .gallery .gallery-row .gallery-item .gallery-caption {
    color: #666;
    font-size: 11px;
    font-style: italic;
    text-align: center;
}

#li-2-6 span {
    display: inline-block;
    margin-left: 1rem;
}

#cbs #cformsform ol li {
	width: 145px;
}

#li--3 {
	width: 175px !important;
	padding-top: 5px;
}

#li--3 span {
    display: inline !important;
    margin-left: 5px;
    font-size: 75%;
}

#li--3 span a {
	color: #434444 !important;
}

.wp-post-image {
	margin-bottom: 1.5rem;
	max-width: 100%;
    height: auto;
}

.post-title {
    margin-bottom: 1.5rem !important;
}

.letter-section ul.columns.max-0-columns, .letter-section ul.columns.max-1-columns {
    max-width: 80% !important;
}

.az-links .no-posts {
	color: #434444 !important;
	border: 2px solid #e5e5e5 !important;
	background-color: #f5f5f5 !important;
	opacity: 0.5;
}

.az-links .has-posts {
	color: #000000 !important;
	border: 2px solid #91b313 !important;
	background-color: #a0c515 !important;
	opacity: 1;
}

.az-links .has-posts a {
	color: #000000 !important;
	font-weight: bold !important;
}

.letter-section ul.columns li{
	display: block !important;
}

#pl-88 .iw-so-article-thumb img{
	margin: 0;
}

#pl-88 .iw-so-article-content h2{
	min-height: 75px;
}


.iw-so-blog #my-ajax-blog-widget .iw-so-article-thumb{
	float:left;
}

.iw-so-blog #my-ajax-blog-widget .iw-so-article-thumb img{
	margin-bottom: 10px;
}

#my-ajax-blog-widget h2.iw-so-article-title.iw-text-left{
	font-size: 21px;
}

.so-widget-ink-blog-thumb-above-f6df1fb844a4 #my-ajax-blog-widget .iw-so-article-byline-above{
	margin: 0;
}

.content .wp-post-image{
	float:left;
	margin-right: 15px;
}


